---
notes: >
  Itt szerkeszthető az ügyfél bejelentkezési oldal fejléce. Hasznos lehet az ügyfelek tájékoztatására a belépési és regisztrációs szabályokról.
name: "%{company.name} bejelentkezés"
body: >
  A jobb ügyfélkiszolgálás érdekében javasoljuk ügyfeleinknek, hogy regisztráljanak egy saját fiókot.
